@charset "UTF-8";
/* CSS Document */

.container-fluid:after, .row:after{
  clear: both;
}

.container-fluid:before, .container-fluid:after, .row:before, .row:after {
  display: table;
  content: " ";
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
	background-color: white;
}
.row {
  margin-right: 0px;
  margin-left: 0px;
}
.module-md {
	position: relative;
	width: 306px;
	height: 280px;
	float: left;
	box-sizing:border-box;
	color: white;
	text-align: center;
	overflow: hidden;
	border: 1px solid rgb(230,230,230);
}
.module-md h2 {
	color: white;
	margin-top: 14px;
	text-transform: uppercase;
        display: table-cell;
        vertical-align: middle;
        line-height: 1.1em;
        padding: 0 3px;
}

.mod-advert {
	width: auto;
	height: auto;
	margin: 0 auto;	
}

.mod-heading {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 306px;
	height: 48px;
	background-color: rgb(58,47,132);
	z-index: 200;
        display: table;
}
.module-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 306px;
	height: 230px;
	overflow: hidden;
}
.module-img img {
	width: 100%;
	height: auto;
}
.module-md .trans-up {
	position: absolute;
	width: 306px;
	height: 280px;
	opacity: 0;
	box-sizing: border-box;
	padding: 20px 30px;
	text-align: center;
	-webkit-transition: .5s ease-in-out 0s;
	-moz-transition: .5s ease-in-out 0s;
	-o-transition: .5s ease-in-out 0s;
	transition: .5s ease-in-out 0s;
	-webkit-transform: translate(0,100%);
	-moz-transform: translate(0,100%);
	transform: translate(0,100%);
        -moz-box-sizing: border-box;
}
.module-md:hover .trans-up{
	width: 306px;
	height: 230px;
	opacity: 1;
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	transform: translate(0,0);
}
.trans-up p {
	font-size: 16px;
	color: white;
	text-align: center;
	margin-bottom: 20px; /*25px*/
}
a.view {
	font-size: 16px;
	font-weight: 500;
	color: rgb(58,47,132);
	text-align: center;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding: 10px 20px;
	border-radius: 3px;
	background-color: rgb(255,221,0);
	box-sizing: border-box;
}
a.view:hover {
	box-shadow: 0px 0px 4px rgba(0,0,0,.9);
}
.hero-img-h {	background: url(../img/hp-thumbs/hero-img1.jpg) no-repeat; }
.hero-img-c {	background: url(../img/hp-thumbs/hero-img2.jpg) no-repeat; }
.hero-img-hr { background: url(../img/hp-thumbs/hero-img3.jpg) no-repeat; }
.hero-img-re { background: url(../img/hp-thumbs/hero-img4.jpg) no-repeat; }
.hero-img-fa { background: url(../img/hp-thumbs/hero-img5.jpg) no-repeat; }
.hero-img-gs { background: url(../img/hp-thumbs/hero-img6.jpg) no-repeat; }
.hero-img-mh { background: url(../img/hp-thumbs/hero-img7.jpg) no-repeat; }
.hero-img-ah { background: url(../img/hp-thumbs/hero-img8.jpg) no-repeat; }
.hero-img-comp { background: url(../img/hp-thumbs/hero-img-comp.jpg) no-repeat; }
.hero-img-h, .hero-img-c, .hero-img-hr, .hero-img-re, .hero-img-gs, .hero-img-fa, .hero-img-mh, .hero-img-ah,  .hero-img-comp {
	background-size: cover;
	background-position: center;
}
.margin-r31 {
	margin-right: 31px;
}
.margin-t31 {
	margin-top: 31px;
}
.margin-b0{
	margin-bottom: 0px;
}
.margin-t5{
	margin-top: 5px;
}
.text-center-ad {
	color: rgb(80,80,80);
	text-align: center;
	margin: 0 0 5px;
}
.padding-t40 {
	padding-top: 40px;
}
.padding-t80 {
	padding-top: 80px;
}
.padding-b40 {
	padding-bottom: 40px;
}
.padding-l0{
	padding-left: 0px;
}
.padding-lr-none {
	padding-left: 0px;
	padding-right: 0px;
}
.color-bg-res {
	background-color: rgba(0,163,149,1)
}
.color-bg-com {
	background-color: rgba(35,83,147,1)
}
.color-bg-holiday {
	background-color: rgba(57,48,132,1)
}
.color-bg-agentshome {
	background-color: rgba(102,160,232,1);
}
.shadow-txt {
	text-shadow: 0px 0px 3px rgb(0,0,0);
}
.height260 {
	height: 260px;
}
.height190 {
	height: 190px;
}
.height320 {
	height: 320px;
}
.agent-home-links {
	text-align: left;
	margin: 0;
}
.hgm, .hgv, .hgp {
	width: 38px;
	height: 50px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	clear: left;
}
.hgm img, .hgv img, .hgp img{
	width: 100%;
	height: auto;
}
.hgv {
	width: auto;
}
.hgp {
	width: 57px;
	height: 80px;
}
.text-align-l, p.text-align-l {
	text-align: left;
}
.clear-fix:after {
  content: "";
  display: table;
  clear: both;
}
.comp-img {
	width: 400px;
	height: 400px;
	float: right;
	margin-left: 40px;
	background-color: white;
	text-align: center;
	border: 1px solid rgb(230,230,230);
}
.comp-img img {
	max-width: 400px;
	max-height: 400px;
	margin: 0 auto;
}
.comp-desc {
	width: 980px;
	min-height:150px;
}
.comp-desc p {
	font-size: 14px;
	line-height: 22px;
}
.comp-desc h3 {
	font-size: 16px;
}
.comp-desc h2 {
	font-weight: 700;
}
.comp-desc a, .grey-box h2.gray a {
	color: rgb(80,80,80);
}
.comp-desc a:hover, .grey-box h2.gray a:hover {
	color: rgb(57,48,132);
	text-decoration: underline;
}
.grey-box {
	width: auto;
	padding: 5px 15px 15px;
	background-color: rgb(245,245,245);
}
.padding-t10{
	padding-top: 10px;
}
.padding-r150 {
	padding-right: 150px;
}
.grey-box ul {
	margin-left: 20px;
}
.grey-box ul li {
	font-size: 14px;
	margin-bottom: 5px;
	list-style: outside none disc;
}
.grey-box table {
	border: 1px solid rgb(230,230,230);
	background-color: white;
}
.grey-box table tr td {
	font-size: 14px;
	padding: 7px;
	border: 1px solid rgb(230,230,230);
}
.grey-box table tr:first-child {
	font-size: 15px;
	font-weight: 700;
	color: white;
	background-color: rgb(57,48,132);
}
.select-yr {
	width: 100px;
	border-radius: 2px;
	padding-left: 10px;
	border: 1px solid #9C9C9C;
	margin-left: 10px;
}
.purple-bg {
	background-color: rgb(57,48,132);
}